<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [LocationName](./bitburner.locationname.md)

## LocationName type


**Signature:**

```typescript
type LocationName = _ValueOf<LocationNameEnumType>;
```
**References:** [\_ValueOf](./bitburner._valueof.md)<!-- -->, [LocationNameEnumType](./bitburner.locationnameenumtype.md)

